/*     214345 : 스크롤 블록/셀 슬라이드 js      */
.empty__214345__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__214345__ p{font-size:17px;font-weight:bold}
.empty__214345__ dl{margin:0;text-align:left;color:#333}
.empty__214345__ dt{margin-bottom:5px;font-size:14px}
.empty__214345__ dd{margin:0;font-size:13px}


/*     214355 : BLANK 컨텐츠      */
.blank__214355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214355__ {height:20px}
}

/*     268235 : 맞춤형 컨텐츠      */
.empty__268235__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268235__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268235__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268235__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268235__ .tab_wrap .tabs li:nth-child(6) a,
.empty__268235__ .tab_wrap .tabs li:nth-child(6):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268235__ .tab_wrap .tabs li:hover a,.empty__268235__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268235__  .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268235__  .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268235__ .tab_wrap .tabs li {width:16.666%}
	.empty__268235__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268235__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268235__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     214375 : BLANK 컨텐츠      */
.blank__214375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__214375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214375__ {height:30px}
}

/*     214385 : 타이틀 텍스트      */
.title__214385__ {font-size:0}
.title__214385__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214385__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214385__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214385__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214385__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214385__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214385__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214385__ p:after {top:20px;width:20px;}
}

/*     214395 : BLANK 컨텐츠      */
.blank__214395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214395__ {height:30px}
}

/*     214405 : 텍스트 박스      */
.text__214405__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214405__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214405__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214405__ .title span{position:relative;}
.text__214405__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214405__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214405__ .title{font-size:18px;}
	.text__214405__ .text{font-size:18px;}
}

/*     214415 : 실선      */
.solid_line__214415__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214415__ {height:40px}
}

/*     214425 : 타이틀 텍스트      */
.title__214425__ {font-size:0}
.title__214425__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214425__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214425__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214425__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214425__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214425__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214425__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214425__ p:after {top:20px;width:20px;}
}

/*     214435 : BLANK 컨텐츠      */
.blank__214435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214435__ {height:30px}
}

/*     214465 : 텍스트 박스      */
.text__214465__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214465__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214465__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214465__ .title span{position:relative;}
.text__214465__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214465__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214465__ .title{font-size:18px;}
	.text__214465__ .text{font-size:18px;}
}

/*     214475 : 실선      */
.solid_line__214475__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214475__ {height:40px}
}

/*     214485 : 타이틀 텍스트      */
.title__214485__ {font-size:0}
.title__214485__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214485__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214485__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214485__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214485__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214485__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214485__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214485__ p:after {top:20px;width:20px;}
}

/*     214515 : BLANK 컨텐츠      */
.blank__214515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214515__ {height:30px}
}

/*     214525 : 텍스트 박스      */
.text__214525__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214525__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214525__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214525__ .title span{position:relative;}
.text__214525__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214525__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214525__ .title{font-size:18px;}
	.text__214525__ .text{font-size:18px;}
}

/*     214535 : 실선      */
.solid_line__214535__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214535__ {height:40px}
}

/*     214545 : 타이틀 텍스트      */
.title__214545__ {font-size:0}
.title__214545__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214545__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214545__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214545__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214545__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214545__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214545__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214545__ p:after {top:20px;width:20px;}
}

/*     214555 : BLANK 컨텐츠      */
.blank__214555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214555__ {height:30px}
}

/*     214565 : 텍스트 박스      */
.text__214565__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214565__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214565__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214565__ .title span{position:relative;}
.text__214565__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214565__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214565__ .title{font-size:18px;}
	.text__214565__ .text{font-size:18px;}
}

/*     214575 : 실선      */
.solid_line__214575__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214575__ {height:40px}
}

/*     214585 : 타이틀 텍스트      */
.title__214585__ {font-size:0}
.title__214585__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214585__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214585__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214585__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214585__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214585__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214585__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214585__ p:after {top:20px;width:20px;}
}

/*     214595 : BLANK 컨텐츠      */
.blank__214595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214595__ {height:30px}
}

/*     214605 : 텍스트 박스      */
.text__214605__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214605__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214605__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214605__ .title span{position:relative;}
.text__214605__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214605__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214605__ .title{font-size:18px;}
	.text__214605__ .text{font-size:18px;}
}

/*     214615 : 실선      */
.solid_line__214615__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214615__ {height:40px}
}

/*     214625 : 타이틀 텍스트      */
.title__214625__ {font-size:0}
.title__214625__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214625__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214625__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214625__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214625__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214625__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214625__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214625__ p:after {top:20px;width:20px;}
}

/*     214635 : BLANK 컨텐츠      */
.blank__214635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214635__ {height:30px}
}

/*     214645 : 텍스트 박스      */
.text__214645__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214645__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214645__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214645__ .title span{position:relative;}
.text__214645__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214645__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214645__ .title{font-size:18px;}
	.text__214645__ .text{font-size:18px;}
}

/*     214655 : 공백      */
.solid_line__214655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__214655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__214655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__214655__ {height:30px}
}

